## youamp 0.3.0-1

=== debian/changelog ===
youamp (0.3.0-1) unstable; urgency=low

  * New upstream release
  * browsable media library
  * bugfixes and code cleanup
  * package icon
  * replaygain with ogg improved
  
 -- Pavel Rojtberg <pavel@madman2k.net>  Tue, 05 Feb 2008 15:56:41 +0100

youamp (0.2.2-1) unstable; urgency=low

  * New upstream release
  * dont index /media/mmc2/map
  
 -- Pavel Rojtberg <pavel@madman2k.net>  Mon, 28 Jan 2008 15:12:56 +0100

youamp (0.2.1-1) unstable; urgency=low

  * New upstream release
  
 -- Pavel Rojtberg <pavel@madman2k.net>  Sat, 19 Jan 2008 16:01:46 +0100

youamp (0.2.0-1) unstable; urgency=low

  * New upstream release
  * depends added
  
 -- Pavel Rojtberg <pavel@madman2k.net>  Wed, 26 Dec 2007 13:14:50 +0100

youamp (0.1.0-1) unstable; urgency=low

  * Initial release

 -- Pavel Rojtberg <pavel@madman2k.net>  Mon, 24 Dec 2007 16:09:51 +0100
