=== debian/control ===
Source: youamp
Section: user/multimedia
Priority: optional
Maintainer: Pavel Rojtberg <pavel@madman2k.net>
Build-Depends: debhelper (>= 5.0.38)
Standards-Version: 3.7.2
XS-Python-Version: current

Package: youamp
Architecture: all
XB-Python-Version: ${python:Versions}
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAADwAAAA8ABA9l7mgAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAQpSURB
 VEiJvZVdbFRFFMd/Z3bptixtoSSIxYhtlNJCLYkfaYJfiQ/aB2J8EAxaYiJRXkSj0YhCTDQRE9GE
 +AD6AJbQgBI0JCKYqLTBIDQIFGjLR6GlgKWFXXbb/bhle+f4sLulXXZrg8RJ/rk3d2b+vzln7pkR
 VeX/aFIh8qkfSrJ1OtDcZu22iRhVG1OfBwuz9UUgxDyRz/YtW5aItLdrpjYvWXKtVOQRVWU8lYss
 bFi8OJjNY199faJCZB2qykPG/HxxyxYd6u8fo1hXl75WVdUGFOaCAIWvV1WdinV13TL/wqbNWmPM
 XkDSg4ueLyk5GW5puWXwteZmXej378oFetzv332tqUmHrvSp09urzqVLGu/p0cCvv+ui4mkngamq
 ysiEUpGHP6mpuRK/cOEW2PH16xOVIqsyIfPErGn94svhWFe3xjrPafTMWY2ePqPhlsO6prK6t9R4
 Hh2JfPTEOSIrdy9dGh+B9PXpUG+vOpcva8NLLwdmidSmx84W81jDkqXBSFu7Rk6c1MHWEzp4tFUH
 Dh/RnXXPxeZ68t4ak+LMVVaLbO1Yu1bj3d0aO3deo2c7NXrqtA4cOaorqmvagSKgeMX8BadC+w/o
 QMthDR9s0fCBQxra/6cee+Ndu2BSfmOmr2TWkYjkPVXgb97+bUOtv7ICXIuqBdcy2HmeF5a/utvr
 nWS2b9hQVzCrFKyCWtS1RFrbqF+96mCzM/ikqt4Y45utYKcYc98rs8t/+3jjxnJPYSG4LmoVrKX/
 bKfrxuI6s3KuV1XBtaBK4mqAjz5cff77vp6ng26iO9PTZC0wa7v3XOx5f9faz0M2EsWNxrGxODbm
 MP3uUs+MsjKvjTto1MHGHdxwhB+/2ni9OXDlvWwQAG+2jwDnhm/smJ83uXbutgfenLOozqM2uXKs
 jkSXTJvSvmOX+3XHsU0dQ9Gdufyypm6kU0Rq84v2NL6z6pnCivtTgCRELYgq1/86zvKt3/zyRyxY
 p+OYjQtKwUpevKusad3Kt6vF5yN6qJVEf4C8mTMwU/x88EPjie+u9zyhqqHxfHKmLt1UNfhgQXFT
 oPGnavF40aEEIoZ4XxjE0OEMHvg3yIRAAEaMFetBVDBeH4hBxKAiiMiE7pkJgRCDZxRARAADIohk
 /XFvDyQIxpufBIhBSMJUDNxJ0JiISEUh6YjkzoFEDMbrQzCp9MnIHuWo+dsDIYLHk39zT9Ig/kNE
 kpzpGa0FhTN9xuvLauCq5ovINMDNlKrarCAR8QAFJK+CqSkVOda99+jA31lBjk2UAc8CgymFgRAQ
 EpGIqg5DxskgIn6gGJieoXuA8tQC/EAeMAzEgIvAZSCYUgC4mlJQVWPZQCYV5STAl1I+MDkVaVqe
 VHrigJMCpt8d4AaQABLp9OU86+TmLhtAMp7pZgEd/cx1sP4DO6zu6gYpr6MAAAAASUVORK5CYII=
Depends: ${python:Depends}, python2.5, python2.5-gobject, python2.5-gstreamer, python2.5-gtk2, python2.5-hildon, python2.5-mutagen, python2.5-gnome
Description: a rhythmbox like music player for the Internet Tablet
 YouAmp places the focus on playback features instead of fancy graphics. 
 It features itelligent replaygain selection and OGG playback
