## youamp 0.3.0-2

=== debian/changelog ===
youamp (0.3.0-2) unstable; urgency=low

  * always depend on the latest version of the libs
  
 -- Pavel Rojtberg <pavel@madman2k.net>  Wed, 06 Feb 2008 20:45:54 +0100
