=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  kpzpGa0FhTN9xuvLauCq5ovINMDNlKrarCAR8QAFJK+CqSkVOda99+jA31lBjk2UAc8CgymFgRAQ
  EpGIqg5DxskgIn6gGJieoXuA8tQC/EAeMAzEgIvAZSCYUgC4mlJQVWPZQCYV5STAl1I+MDkVaVqe
  VHrigJMCpt8d4AaQABLp9OU86+TmLhtAMp7pZgEd/cx1sP4DO6zu6gYpr6MAAAAASUVORK5CYII=
-Depends: ${python:Depends}, python2.5, python2.5-gobject, python2.5-gstreamer, python2.5-gtk2, python2.5-hildon, python2.5-mutagen, python2.5-gnome
+Depends: ${python:Depends}, python2.5 (>= 2.5.1-1osso5), python2.5-gobject (>= 2.14.1-1osso1), python2.5-gstreamer (>=  0.10.5-0osso2), python2.5-gtk2 (>= 2.12.1-1osso2), python2.5-hildon (>=  0.8.8-1osso8), python2.5-mutagen (>= 1.13-0maemo5), python2.5-gnome (>= 2.18.0-1osso3)
 Description: a rhythmbox like music player for the Internet Tablet
  YouAmp places the focus on playback features instead of fancy graphics. 
  It features itelligent replaygain selection and OGG playback
