## youamp 0.3.5-2

=== debian/changelog ===
youamp (0.3.5-2) unstable; urgency=low

  * changed the way to switch the views
  * improved browser behaviour
  * preference for ordering the playlist added
  * now being launched over d-bus
  * bugfixes & code cleanup
  
 -- Pavel Rojtberg <pavel@madman2k.net>  Wed, 02 Jul 2008 17:42:58 +0200
