## youamp 0.3.5.1-1

=== debian/changelog ===
youamp (0.3.5.1-1) unstable; urgency=low

  * compatible with python-launcher
  * fixed bug when upgrading from older youamp
  
 -- Pavel Rojtberg <pavel@madman2k.net>  Tue, 08 Jul 2008 15:42:26 +0200
