## youamp 0.3.5.2-1

=== debian/changelog ===
youamp (0.3.5.2-1) unstable; urgency=low

  * actually commit playcount updates
  * support migrating from older database
  
 -- Pavel Rojtberg <pavel@madman2k.net>  Fri, 11 Jul 2008 14:39:53 +0200
