=== debian/control ===
--- 
+++ 
@@ -2,13 +2,17 @@
 Section: user/multimedia
 Priority: optional
 Maintainer: Pavel Rojtberg <pavel@madman2k.net>
-Build-Depends: debhelper (>= 5.0.38)
+Build-Depends: debhelper (>= 5.0.38), python2.5, python2.5-distutils, python2.5-dev
 Standards-Version: 3.7.2
 XS-Python-Version: current
 
 Package: youamp
 Architecture: all
 XB-Python-Version: ${python:Versions}
+Depends: ${python:Depends}, python2.5 (>= 2.5.1-1osso5), python2.5-gobject (>= 2.14.1-1osso1), python2.5-gstreamer (>=  0.10.5-0osso2), python2.5-gtk2 (>= 2.12.1-1osso2), python2.5-hildon (>=  0.8.8-1osso8), python2.5-mutagen (>= 1.13-0maemo5), python2.5-gnome (>= 2.18.0-1osso3)
+Description: a rhythmbox like music player for the Internet Tablet
+ YouAmp places the focus on playback features instead of fancy graphics. 
+ It features itelligent replaygain selection and OGG playback
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
  AAADwAAAA8ABA9l7mgAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAQpSURB
  VEiJvZVdbFRFFMd/Z3bptixtoSSIxYhtlNJCLYkfaYJfiQ/aB2J8EAxaYiJRXkSj0YhCTDQRE9GE
@@ -30,7 +34,3 @@
  kpzpGa0FhTN9xuvLauCq5ovINMDNlKrarCAR8QAFJK+CqSkVOda99+jA31lBjk2UAc8CgymFgRAQ
  EpGIqg5DxskgIn6gGJieoXuA8tQC/EAeMAzEgIvAZSCYUgC4mlJQVWPZQCYV5STAl1I+MDkVaVqe
  VHrigJMCpt8d4AaQABLp9OU86+TmLhtAMp7pZgEd/cx1sP4DO6zu6gYpr6MAAAAASUVORK5CYII=
-Depends: ${python:Depends}, python2.5 (>= 2.5.1-1osso5), python2.5-gobject (>= 2.14.1-1osso1), python2.5-gstreamer (>=  0.10.5-0osso2), python2.5-gtk2 (>= 2.12.1-1osso2), python2.5-hildon (>=  0.8.8-1osso8), python2.5-mutagen (>= 1.13-0maemo5), python2.5-gnome (>= 2.18.0-1osso3)
-Description: a rhythmbox like music player for the Internet Tablet
- YouAmp places the focus on playback features instead of fancy graphics. 
- It features itelligent replaygain selection and OGG playback
