## youamp 0.3.6-3

=== debian/changelog ===
youamp (0.3.6-3) unstable; urgency=low

  * added some translations
  * bugfixes & code cleanup
  
 -- Pavel Rojtberg <pavel@madman2k.net>  Fri, 11 Jul 2008 14:39:53 +0200
