## youamp 0.3.7-4

=== debian/changelog ===
youamp (0.3.7-4) diablo; urgency=low

  * changed domain
  * correctly restore position after restart
  * D-Bus interface
  * finally fixed OGG replaygain
  
 -- Pavel Rojtberg <pavel@rojtberg.net>  Fri, 11 Jul 2008 14:39:53 +0200
