## youamp 0.3.8-3

=== debian/changelog ===
youamp (0.3.8-3) diablo; urgency=low

  * also count restarted tracks
  * use mtime as date
  * fix bug where first browse displayed old search results
  * configurable music folder
  * fix bug where cursor would not advance
  * do not generate wakeups when player is paused
  
 -- Pavel Rojtberg <pavel@rojtberg.net>  Fri, 11 Jul 2008 14:39:53 +0200
