=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: youamp
 Section: user/multimedia
 Priority: optional
-Maintainer: Pavel Rojtberg <pavel@madman2k.net>
+Maintainer: Pavel Rojtberg <pavel@rojtberg.net>
 Build-Depends: debhelper (>= 5.0.38), python2.5, python2.5-distutils, python2.5-dev
 Standards-Version: 3.7.2
 XS-Python-Version: current
