## youamp 0.4.0-1

=== debian/changelog ===
youamp (0.4.0-1) diablo; urgency=low

  * last.fm submission support
  * refresh view when database updated
  * also support mp4, wmv files
  
 -- Pavel Rojtberg <pavel@rojtberg.net>  Fri, 11 Jul 2008 14:39:53 +0200
