=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
 Architecture: all
 XB-Python-Version: ${python:Versions}
 Depends: ${python:Depends}, python2.5 (>= 2.5.1-1osso5), python2.5-gobject (>= 2.14.1-1osso1), python2.5-gstreamer (>=  0.10.5-0osso2), python2.5-gtk2 (>= 2.12.1-1osso2), python2.5-hildon (>=  0.8.8-1osso8), python2.5-mutagen (>= 1.13-0maemo5), python2.5-gnome (>= 2.18.0-1osso3), python2.5-osso
-Description: a rhythmbox like music player for the Internet Tablet
+Description: a lightweight music player for the Internet Tablet
  YouAmp places the focus on playback features instead of fancy graphics. 
- It features itelligent replaygain selection and OGG playback
+ It features itelligent replaygain selection, OGG playback and last.fm submission support.
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
  AAADwAAAA8ABA9l7mgAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAQpSURB
  VEiJvZVdbFRFFMd/Z3bptixtoSSIxYhtlNJCLYkfaYJfiQ/aB2J8EAxaYiJRXkSj0YhCTDQRE9GE
