## youamp 0.4.1-2

=== debian/changelog ===
youamp (0.4.1-2) diablo; urgency=low

  * code cleanup
  * submits to last.fm are now non-blocking
  * fix submission logic
  * move cursor on shuffeling/ unshuffeling
  
 -- Pavel Rojtberg <pavel@rojtberg.net>  Tue, 09 Sep 2008 18:49:07 +0200
