=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: youamp
 Architecture: all
 XB-Python-Version: ${python:Versions}
-Depends: ${python:Depends}, python2.5 (>= 2.5.1-1osso5), python2.5-gobject (>= 2.14.1-1osso1), python2.5-gstreamer (>=  0.10.5-0osso2), python2.5-gtk2 (>= 2.12.1-1osso2), python2.5-hildon (>=  0.8.8-1osso8), python2.5-mutagen (>= 1.13-0maemo5), python2.5-gnome (>= 2.18.0-1osso3), python2.5-osso
+Depends: ${python:Depends}, python2.5 (>= 2.5.2-1osso4), python2.5-gobject (>= 2.14.1-1osso1), python2.5-gstreamer (>=  0.10.5-0osso2), python2.5-gtk2 (>= 2.12.1-1osso3), python2.5-hildon (>=  0.8.9-1osso2), python2.5-mutagen (>= 1.14-0maemo7), python2.5-gnome (>= 2.18.0-1osso4), python2.5-osso (>= 0.3-1osso4)
 Description: a lightweight music player for the Internet Tablet
  YouAmp places the focus on playback features instead of fancy graphics. 
  It features itelligent replaygain selection, OGG playback and last.fm submission support.
