## youamp 0.4.2-2

=== debian/changelog ===
youamp (0.4.2-2) diablo; urgency=low

  * fix several regressions introduced with 0.4.1
  
 -- Pavel Rojtberg <pavel@rojtberg.net>  Sun, 14 Sep 2008 18:20:57 +0200
