## youamp 0.5.0-1

=== debian/changelog ===
youamp (0.5.0-1) diablo; urgency=low

  * restore scroll position
  * more verbose last.fm connection status
  * display cover
  * right click menu
  
 -- Pavel Rojtberg <pavel@rojtberg.net>  Sun, 14 Sep 2008 18:20:57 +0200
