## youamp 0.5.1-1

=== debian/changelog ===
youamp (0.5.1-1) diablo; urgency=low

  * optimize generic cover loading
  * display details on clicking the cover
  
 -- Pavel Rojtberg <pavel@rojtberg.net>  Sun, 05 Oct 2008 20:38:45 +0200
