## youamp 0.5.2-1

=== debian/changelog ===
youamp (0.5.2-1) diablo; urgency=low

  * add queueing
  * auto untoggle the shuffle button if selecting an order
  * dont bother when path contains glob syntax
  * fix bug with skipping first song
  * display playcount in Details
  * code cleanup
  
 -- Pavel Rojtberg <pavel@rojtberg.net>  Sun, 05 Oct 2008 20:38:45 +0200
