## youamp 0.5.3-1

=== debian/changelog ===
youamp (0.5.3-1) diablo; urgency=low

  * do not require restart for last.fm login
  
 -- Pavel Rojtberg <pavel@rojtberg.net>  Thu, 30 Oct 2008 17:30:52 +0100
