## youamp 0.5.4-6

=== debian/changelog ===
youamp (0.5.4-6) diablo; urgency=low

  * do not crash if last played file was deleted
  * continue indexing, even if found a file with bad permissions
  * load embedded cover images

 -- Pavel Rojtberg <pavel@rojtberg.net>  Sat, 31 Jan 2009 13:37:24 +0100
