=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Description: a lightweight music player for the Internet Tablet
  YouAmp places the focus on playback features instead of fancy graphics. 
  It features itelligent replaygain selection, OGG playback and last.fm submission support.
+XB-Maemo-Upgrade-Description: do not require restart for last.fm login
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
  AAADwAAAA8ABA9l7mgAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAQpSURB
  VEiJvZVdbFRFFMd/Z3bptixtoSSIxYhtlNJCLYkfaYJfiQ/aB2J8EAxaYiJRXkSj0YhCTDQRE9GE
