## youamp 0.5.5-1

=== debian/changelog ===
youamp (0.5.5-1) diablo; urgency=low

  * do not crash if db_file location already exists

 -- Pavel Rojtberg <pavel@rojtberg.net>  Tue, 10 Feb 2009 14:10:19 +0100
