## youamp 0.5.90-1

=== debian/changelog ===
youamp (0.5.90-1) diablo; urgency=low

  * backport from karmic (playlists disabled)
  * several playlist related fixes
  * small UI refactoring
  * overload +/- buttons for next/previous when pressed longer than 1s

 -- Pavel Rojtberg <pavel@rojtberg.net>  Sun, 15 Nov 2009 13:58:39 +0100

youamp (0.6.0~beta2-1) karmic; urgency=low

  * allow shuffling playlists
  * small bugfixes

 -- Pavel Rojtberg <pavel@rojtberg.net>  Tue, 03 Nov 2009 21:51:05 +0100

youamp (0.6.0~beta1-1) karmic; urgency=low

  * allow reordering inside a playlist
  * allow column resizing
  * fix icon for dnd
  * many dnd bugfixes

 -- Pavel Rojtberg <pavel@rojtberg.net>  Wed, 13 May 2009 14:05:00 +0200

youamp (0.5.9.1-1) jaunty; urgency=low

  * fix some refactoring bug fallout

 -- Pavel Rojtberg <pavel@rojtberg.net>  Fri, 01 May 2009 13:36:04 +0200

youamp (0.5.9-6) jaunty; urgency=low

  * use Tracker as indexer
  * allow multiline drag n drop
  * drop mutagen from depends as no longer needed

 -- Pavel Rojtberg <pavel@rojtberg.net>  Thu, 16 Apr 2009 16:31:24 +0200

youamp (0.5.8-2) jaunty; urgency=low

  * changed order by artist to order by album
  * updated translations
  * some ordering bug fixes

 -- Pavel Rojtberg <pavel@rojtberg.net>  Fri, 27 Mar 2009 20:01:18 +0100

youamp (0.5.7-1) jaunty; urgency=low

  * fix for newer sqlite
  * gapless playback
  * better rg volume adaption
  * more ui in glade

 -- Pavel Rojtberg <pavel@rojtberg.net>  Sun, 14 Sep 2008 18:20:57 +0200

youamp (0.5.6-1) jaunty; urgency=low

  * fix for use with compiz
  * better compability with notify-osd
  * code refactoring & new bugs

 -- Pavel Rojtberg <pavel@rojtberg.net>  Sun, 14 Sep 2008 18:20:57 +0200

youamp (0.5.5-1) intrepid; urgency=low

  * show notifications on song change when iconified
  * support multimedia keys
  * make text selectable
  * iconify animations

 -- Pavel Rojtberg <pavel@rojtberg.net>  Sun, 14 Sep 2008 18:20:57 +0200
