=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 5.0.38), python2.5, python2.5-distutils, python2.5-dev
 Standards-Version: 3.7.2
 XS-Python-Version: current
+Homepage: http://www.rojtberg.net/workspace/youamp/
 
 Package: youamp
 Architecture: all
@@ -13,7 +14,7 @@
 Description: a lightweight music player for the Internet Tablet
  YouAmp places the focus on playback features instead of fancy graphics. 
  It features itelligent replaygain selection, OGG playback and last.fm submission support.
-XB-Maemo-Upgrade-Description: do not require restart for last.fm login
+XB-Maemo-Upgrade-Description: overloaded +/- buttons
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
  AAADwAAAA8ABA9l7mgAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAQpSURB
  VEiJvZVdbFRFFMd/Z3bptixtoSSIxYhtlNJCLYkfaYJfiQ/aB2J8EAxaYiJRXkSj0YhCTDQRE9GE
