## youamp 0.6.0~beta4-1

=== debian/changelog ===
youamp (0.6.0~beta4-1) diablo; urgency=low

  * playlist fixes
  * some bugfixes

 -- Pavel Rojtberg <pavel@rojtberg.net>  Tue, 01 Dec 2009 01:41:14 +0100

youamp (0.6.0~beta2-1) diablo; urgency=low

  * playlists
  * some bugfixes

 -- Pavel Rojtberg <pavel@rojtberg.net>  Tue, 01 Dec 2009 01:41:14 +0100

youamp (0.5.91-1) diablo; urgency=low

  * merge from trunk
  * auto cover download
  * many indexer fixes

 -- Pavel Rojtberg <pavel@rojtberg.net>  Sun, 15 Nov 2009 13:58:39 +0100
